twitter4j

## Interface SymbolEntity

All Superinterfaces:
  Serializable, TweetEntity

    public interface SymbolEntity
    extends TweetEntity, Serializable

Since:
  Twitter4J 3.0.4
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getEnd()` Returns the index of the end character of the symbol.
`int` `getStart()` Returns the index of the start character of the symbol.

### Methods inherited from interface twitter4j.TweetEntity

`getText`

### Method Detail

#### getStart

    int getStart()

Returns the index of the start character of the symbol.

Specified by:
  `getStart` in interface `TweetEntity`
Returns:
  the index of the start character of the symbol

#### getEnd

    int getEnd()

Returns the index of the end character of the symbol.

Specified by:
  `getEnd` in interface `TweetEntity`
Returns:
  the index of the end character of the symbol